.gmap {
    overflow: hidden;
    position: relative;
}

/** Controls **/
@media screen and (max-width: 768px) {
    .gmap__control-bar {
        background-color: rgba(255,255,255,.75);
        cursor: pointer;
        height: 50px;
        margin: 0 auto;
        padding: .25rem 0;
        position: inline-block;
        position: relative;
        text-align: center;
        z-index: 7;
    }
}

@media screen and (min-width: 768px) {
    .gmap__control-bar {
        cursor: pointer;
        padding-left: .5rem;
        position: absolute;
        right: .75rem;
        top: .65rem;
        z-index: 7;
    }
}


/** Search **/
.gmap__searchbar {
    background-color: rgba(255,255,255,.99);
    box-shadow: 0 0.25rem 0.25rem rgba(0,0,0,.35);
    cursor: pointer;
    margin: 0;
    overflow-y: scroll;
    position: absolute;
    width: 90%;
    z-index: 6;
}

@media screen and (max-width: 768px) {
    .gmap__searchbar {
        flex-direction: column !important;
        height: calc(100% - 50px); /* full height minus control-bar height */
        transform: translateX(-105%); /* 105 to account for width + box shadow */
    }
}

@media screen and (min-width: 768px) {
    .gmap__searchbar {
        background-color: rgba(255,255,255,.99);
        cursor: pointer;
        opacity: 0;
        display: flex;
        padding-right: 9rem;
        padding-top: .15rem;
        position: absolute;
        overflow: hidden;
        top: 0;
        transition: .35s ease all;
        transform: translateY(-105%);
        width: 100%;
        z-index: 6;
    }
}

.gmap__searchbar--visible {
    opacity: 1;
    transition: .2s ease all;
}

@media screen and (max-width: 768px) {
    .gmap__searchbar--visible {
        transform: translateX(0);
    }
}

@media screen and (min-width: 768px) {
    .gmap__searchbar--visible {
        transform: translateY(0);
    }
}

.gmap__commute-time {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.gmap__commute-range {
    margin: auto;
    min-width: 7rem;
    width: 75%;
}

.gmap__commute-value {
    text-align: center;
    margin: auto;
    width: 20%;
    min-width: 4.5rem;
}

.gmap .gmap__commute-range input.form-control {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    z-index: 1;
    padding-right: 0px;
}

html.IE .gmap .gmap__commute-range input.form-control {
    padding: 0;
    border: none;
    border-radius: 0;
    height: auto;
}

html.Edge .gmap .gmap__commute-range input.form-control {
    padding: 0;
    padding-left: 8px;
}

.gmap__commute-range input::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #3c598a;
    cursor: pointer;
    z-index: 2;
}

html.Edge .gmap__commute-range input::-webkit-slider-thumb {
    width: 15px;
    height: 15px;
}

.gmap__commute-range input::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #3c598a;
    cursor: pointer;
}


/* Theme Input overrides - temp for Cox */
.gmap .form-control {
    border-radius: .25rem;
    border: 1px solid rgba(0,0,0,0.15);
    padding: .5rem .75rem;
    height: 38px;
}

    .gmap .form-control:focus, .gmap .form-control:active {
        border: 1px solid rgba(0,0,0,.35);
    }

.gmap input[type='number'] {
    -moz-appearance: textfield;
}

.gmap input::-webkit-outer-spin-button, .gmap input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}


/** Job List **/
.gmap__results {
    background: rgba(255,255,255,.85);
    box-shadow: 0 0.25rem 0.25rem rgba(0,0,0,.35);
    bottom: 0;
    cursor: pointer;
    opacity: 0;
    overflow-y: scroll;
    position: absolute;
    transition: .2s ease all;
    width: 90%;
    z-index: 3;
}

@media screen and (max-width: 768px) {
    .gmap__results {
        height: calc(100% - 50px); /* full height minus control-bar height */
        transform: translateX(-105%); /* 105 to account for width + box shadow */
    }
}

@media screen and (min-width: 768px) {
    .gmap__results {
        box-shadow: 0 -0.25rem 0.25rem rgba(0,0,0,.35);
        bottom: -85%;
        height: 85%;
        width: 100%;
    }
}

.gmap__results--visible {
    bottom: 0;
    opacity: 1;
    transition: .2s ease all;
    transform: translateX(0);
}

.gmap__results .card-body {
    border-bottom: 1px solid #d3761c;
    flex: 1 1 100%;
}

@media screen and (min-width: 768px) {
    .gmap__results .card-body {
        flex: 1 1 50%;
        opacity: .85;
        transition: .2s ease opacity;
    }

        .gmap__results .card-body:hover {
            opacity: 1;
            transition: .2s ease opacity;
        }

        .gmap__results .card-body:nth-child(odd) {
            border-right: 1px solid rgba(211,118,28,20%);
        }
}

/** Card Details **/
@media screen and (max-width: 768px) {
    .gmap__job-title {
        max-width: 90%;
    }
}

.gmap__job-info {
    font-size: .8em;
    display: block;
}

.gmap__results .card-body * {
    word-break: break-word;
}

/** Map **/
.gmap__map, #map.gmap__map {
    position: relative;
    z-index: 1;
    padding: 85% 0 0 0;
    overflow: hidden;
}

@media screen and (min-width: 768px) {
    .gmap__map, #map.gmap__map {
        padding-top: 60%;
    }
}

/* Loading Container/Animation */
.gmap__loading {
    align-items: center;
    background-color: rgba(0,0,0,.85);
    display: none;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: .3s ease opacity;
    width: 100%;
    z-index: 3;
}

.gmap__loading--visible {
    display: flex;
    opacity: 1;
    transition: .2s ease opacity;
}

.gmap__loading svg {
    -ms-animation: gmapSpinner;
    animation: gmapSpinner;
    -ms-animation-duration: 5500ms;
    animation-duration: 5500ms;
    -ms-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-timing-function: linear;
    width: 85px;
}

@-moz-keyframes gmapSpinner {
    from {
        -moz-transform: rotate(0deg);
    }

    to {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes gmapSpinner {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes gmapSpinner {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/** Result list messages **/
.gmap__error-wrapper {
    align-items: center;
    background-color: rgba(0,0,0,.85);
    display: none;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: .3s ease opacity;
    width: 100%;
    z-index: 2;
}

.gmap__error-wrapper--visible {
    display: flex;
    transition: .2s ease opacity;
    opacity: 1;
}

/* Panel close buttons */
.gmap__error-close, .gmap__results-close {
    background-color: white;
    border-radius: 50%;
    border: none;
    color: #444;
    display: block;
    height: 1.75em;
    line-height: 1.15;
    padding: 0;
    position: absolute;
    right: -.5em;
    text-align: center;
    top: -.5em;
    width: 1.75em;
}

    .gmap__error-close i, .gmap__results-close i {
        opacity: 1;
        transition: .3s ease opacity;
    }

    .gmap__error-close:hover i, .gmap__results-close:hover i {
        cursor: pointer;
        opacity: .8;
        transition: .2s ease opacity;
    }

.gmap__results-close {
    background-color: transparent;
    font-size: 1.75em;
    top: 0em;
    right: .25em;
    z-index: 10;
}

.gmap__error-msg {
    background: white;
    border-radius: 3px;
    color: #444;
    margin: 0 auto;
    max-width: 300px;
    padding: 1.5rem;
    position: relative;
}

    .gmap__error-msg h1, .gmap__error-msg p {
        color: #444;
        margin: 0;
    }

/** Search validation **/
.gmap__input-error {
    border-color: red !important;
}

.gmap__search-error-msg {
    color: red;
    display: block;
    font-size: .8em;
    font-weight: bold;
    line-height: 1.15rem;
    margin: 0;
    padding: 0;
}
